* {
  background-image: none;
  float: none;
  width: auto;
  height: auto;
}
body {
  font: 12pt/1.2 georgia, new york ce, utopia, serif;
  color: #000;
}
#head, #footer, hr {
   display: none;
}
a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px black dotted;
}
h1, h2, h3, h4, h5, h6 {page-break-after: avoid; }

table {
  border-collapse: collapse;
  margin-bottom: 4pt;
}
th, td {
  border: 1px solid gray;
  padding: 4pt;
}
